# Generated by Django 5.0.6 on 2025-01-15 10:54

import django.db.models.deletion
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("accounts", "0048_remove_exchangerate_user_exchangerate_agent"),
    ]

    operations = [
        migrations.RemoveField(
            model_name="agentgraphapiconnections",
            name="user",
        ),
        migrations.AddField(
            model_name="agentgraphapiconnections",
            name="agent",
            field=models.ForeignKey(
                null=True,
                on_delete=django.db.models.deletion.CASCADE,
                related_name="agent_graphs",
                to="accounts.agent",
            ),
        ),
    ]
